variables:
  SCAM_BRANCH_TAG: 'v1.0.5'
  SCAM_REPO_URL: 'https://github.com/VRn00b/scam-blockchain.git'
  SCAM_BLOCKCHAIN_PATH_NAME: 'scam-blockchain'
  SCAM_PROGRAM_NAME: 'scam'
  SCAM_CONFIG_PATH: '.scam'
  SCAM_CONFIG_NET: 'mainnet'